Simple PHP Blog 'blog_language1' Parameter Local File Include Vulnerability

Bugtraq ID: 37434
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 21 2009 12:00AM
Updated: Dec 29 2009 05:43PM
Credit: jgaliana from Internet Security Auditors
Vulnerable: Simple PHP Blog Simple PHP Blog 0.5.1
Simple PHP Blog Simple PHP Blog 0.5
Simple PHP Blog Simple PHP Blog 0.5.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus